/*Mobile*/
body {
	background-image:url(bilder/b.gif);
}
.textcontainer {
		width: 100%;
		float: left;
	}
/*Desktop*/
@media only screen and (min-width: 10cm) {
	.textcontainer {
		width: 50%;
		float: left;
	}
	.text {
		width: 500px;
		float: right;
	}
	.PG {
		background: #00000000;
	}
	.app {
	float: left;
	width: 600px;
	}
	body {
	background-image: url(bilder/b.gif);
	background-repeat: no-repeat;
	background-position: right top;
	background-attachment: fixed;
	background-size: cover;
}
}
.s3 {
	font-size: 16;
	color: #000000;
	background: #aaaa00aa;
}
.s6 {
	font-size: 36;
	color: #000000;
	background: #aaaa00aa;
}
.s4 {
	font-size: 20;
	color: #000000;
	background: #aaaa00aa;
}
.s5 {
	font-size: 25;
	color: #000000;
	background: #aaaa00aa;
}
a {
	color: #000000;
	text-decoration: none;
}
